/*+clearfix {*/
#search:after, .avviso:after, #pager:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#search, .avviso, #pager
{
	display: inline-block;
}
#search, .avviso, #pager
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#main_center
{
	position: relative;
	margin-left: 250px;
	/* min-height: 44em; TODO */
	line-height: 1.3em;
	/*[disabled]text-align:left;*/
	padding-right: 5px;
}
#selectGlossario .address_table
{
	margin-bottom: 10px;
}
#selectGlossario .table_title
{
	background-position: 0 -58px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #E7E3DF;
	line-height: 1.3;
	padding-bottom: 3px;
	font-weight: normal;
	margin-top: 14px;
}
#main_titolo
{
	=min-height: 0px;
	border-bottom: 1px solid #E5E2DD;
	margin-bottom: 8px;
}
#main_titolo H1
{
	font-size: 1.6em;
	color: #8C1821;
	font-weight: 400;
	text-align: left;
	margin: 0;
	padding: 4px 0 5px;
	background: repeat-x left bottom;
}
#main_center #main_titolo > H1 > SPAN
{
	max-width: 81%;
	display: inline-block;
	/*float: left;*/
}
#main_center A
{
	font-weight: bold;
}
/*FACOLTA'*/
.article
{
	float: left;
	margin-bottom: 10px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 4px;
	line-height: 1.2em;
	font-size: 0.9em;
}
.article H2 A
{
	font-weight: normal !important;
	letter-spacing: -1px;
}
.article H2
{
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
.article IMG
{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 6.083em;
	width: 8.6em;
	margin-right: 6px;
}
.article2
{
	float: left;
	margin-bottom: 10px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 4px;
	line-height: 1.2em;
	font-size: 0.9em;
}
.article2 IMG
{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 66px;
	width: 45px;
	margin-right: 6px;
}
.article3
{
	float: left;
	margin-bottom: 10px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 4px;
	line-height: 1.2em;
	font-size: 0.9em;
}
.article3 IMG
{
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 66px;
	width: 66px;
	margin-right: 6px;
}
.article_top
{
	margin-bottom: 10px;
	padding-bottom: 4px;
	line-height: 1.2em;
	font-size: 0.9em;
	min-height: 86px;
}
.main_macroarea .article_top
{
	min-height: initial;
}
.article_top H2
{
	margin-bottom: 3px;
}
.article_top P
{
	margin-top: 0;
	line-height: 1.3;
}
.article_top IMG
{
	padding: 0px;
	float: left;
	margin: 0px 6px 0px 0px;
	width: 180px;
}
.article_main
{
	margin-bottom: 2px;
	padding-bottom: 2px;
	line-height: 1.2em;
	font-size: 0.9em;
}
.article_title
{
	border-bottom: 1px solid #D8D1CB;
	font: normal 1.2em / 0.8 "Open sans", Arial, sans-serif;
	color: #900;
	padding: 0.5em 0 0.1em;
	margin: 1em 0 0.5em;
}
#photo_main
{
	float: left;
}
.photo_left
{
	background-image: url(../images/graphics/photo_left_corner.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	left: 0.3em;
	height: 16.8em;
	float: left;
}
.photo_right
{
	background-image: url(../images/graphics/photo_right_corner.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
	left: -0.6em;
	width: 0.2em;
	height: 16.8em;
	z-index: 2;
	float: left;
}
.photo_container
{
	float: left;
	padding-right: 0.4em;
}
#pre_footer
{
	bottom: 5px;
	margin: 0;
	padding-top: 15px;
	height: 30px;
	clear: both;
}
#main_center .more
{
	text-align: right;
	background-color: #F3EEE9;
	padding-right: 6px;
}
#main_center .more A
{
	color: #56432F;
}
/*MACROAREA*/
#main_center A
{
	font-weight: normal;
}
.test1 IMG
{
	float: none;
	height: 16px;
	width: 16px;
}
.avviso A
{
	font-weight: normal !important;
}
.month-label
{
	padding: 1px 0 0 10px;
	text-align: left;
	color: #333;
	border-bottom: 1px solid #DDD;
	font-weight: normal !important;
	font: 1.4em "open sans", arial, sans-serif;
	font-style: normal !important;
	margin-top: 15px;
}
.data
{
	float: left;
	text-align: center;
	width: 20px;
	margin: 6px 0 0 8px;
	padding: 4px;
	color: #7F7261;
	font: bold 1.3em arial, sans-serif;
	background-color: #F0ECEB;
	border-top: 5px solid #822526;
	/*+border-radius:0 0 4px 4px;*/
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	border-bottom: 1px solid #C0C0C0;
	/*+text-shadow:0 -1px 0 #FFFFFF;*/
	-moz-text-shadow: 0 -1px 0 #FFFFFF;
	-webkit-text-shadow: 0 -1px 0 #FFFFFF;
	-o-text-shadow: 0 -1px 0 #FFFFFF;
	text-shadow: 0 -1px 0 #FFFFFF;
	z-index: 10;
}
.allegati
{
	text-align: right;
}
.allegati A
{
	float: right;
}
/*[clearfix]*/#search
{
	min-height: 2em;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #D8D1CB;
	width: 99%;
	padding: 8px;
}
#search .button
{
	margin-top: 7px;
	margin-right: 4px;
}
/*[clearfix]*/.avviso
{
	font-size: 0.9em;
	border-bottom: 1px solid #D5D5D5;
	padding: 5px 0 5px 40px;
	min-height: 31px;
}
.main_macroarea .avviso:after
{
	content: initial;
	clear: none;
	height: auto;
}
.article_top .avviso:after
{
	clear: none;
}
.avviso .macroarea
{
	float: right;
}
.sezione
{
	color: #333;
	font-size: 0.8em;
}
.article_top .sezione, .article_main .sezione
{
	font-size: 1em;
	line-height: 1.6em;
}
.macroarea
{
	color: #FFF;
	background-color: #B6A29D;
	text-align: right;
	padding-left: 2px;
	padding-right: 2px;
	margin-top: -5px;
	margin-left: 10px;
	width: 8em;
	margin-bottom: 3px;
}
.allegati
{
	text-align: right;
	float: right;
}
.allegati_table TD
{
	text-align: right;
	border-bottom: 0px;
	padding: 0px;
	display: block;
	margin-bottom: 3px;
}
.pdf, .wrd, .xls, .txt, .zip
{
	height: 14px;
}
/*[clearfix]*/#pager
{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
#pager A
{
	font-weight: bold;
}
/*SEARCH*/
#advanced_search
{
	background-color: #F9F8F7;
	padding-left: 5px;
	padding-right: 5px;
}
#advanced_search TABLE
{
	margin-bottom: 0;
}
#advanced_search
{
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#advanced_search TD
{
	vertical-align: middle;
}
.search_result
{
	width: 100%;
	vertical-align: middle;
}
.search_result .title
{
	font-size: 13px;
}
#ajax_load_bar
{
	float: right;
	margin-top: 6px;
	margin-right: 20px;
	display: none;
}
#main_center A
{
	font-weight: bold;
}
/*LISTS*/
#main_center LI
{
	list-style: inside url(../images/graphics/icons/bullet-dark60.jpg);
	=list-style: square inside none !important;
	margin-top: 5px;
	padding-left: 1.6em;
	text-align: left;
	text-indent: -1.3em;
	margin-left: 5px;
}
#main_center LI LI
{
	list-style: inside url(../images/graphics/icons/bullet-dark-small60.jpg) !important;
}
.avviso .allegati A
{
	float: none;
}
#main_center TABLE.rubrica_result A IMG
{
	background-color: transparent !important;
}
.avviso > A, .avviso H2
{
	font-size: 13px;
	line-height: 1.3em;
	margin-bottom: 0;
	font-weight: normal;
}
/*EVENTO*/
#main_center DIV.evento
{
	border: 0px none #000000 !important;
	margin-left: 40px;
}
#main_center .evento .tipo
{
	border-bottom-width: 2px;
}
#main_center .evento .titolo
{
	border-bottom: 2px solid #E5E2DD;
	font-weight: normal;
	font-family: "Open sans", sans-serif;
	font-size: 14px;
	padding-bottom: 3px;
	margin-bottom: 6px;
}
#main_center .calendar
{
	background-color: #E7E3DF;
	background-image: none;
	padding-top: 8px;
	padding-bottom: 12px;
	margin-bottom: 0;
	height: auto;
	border-top: 7px solid #822627;
	margin-top: 0;
	font-size: 20px;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
	/*+border-radius:0 0 5px 5px;*/
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border-bottom: 1px solid #8C8C8C;
	border-right: 1px solid #8D8D8D;
}
#main_center .month-separetor
{
	height: 8px;
	border-bottom: 0px none #000000;
}

#readspeaker_button1 .rsbtn_powered {
  display: none;
}

.rsbtn .rsimg, #rslightbox_logo.rsimg,.rsbtn a.rsimg {
	background-image: url(/images/buttons/readspeaker/rs_button.png) !important;
}


.rsbtn .rsbtn_pin {
	background-image: url(/images/buttons/readspeaker/rs_button.png) !important;
}

#rslightbox_closer {
	background-image: url(/images/buttons/readspeaker/rs_button.png) !important;
}

.rsbtn a.rsbtn_abouthelp {
	background-image: url(/images/buttons/readspeaker/rs_button.png) !important;
}
